Bug 1250521 - Tracker for golang-googlecode-google-api-client
Summary: Tracker for golang-googlecode-google-api-client
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-google-api-client
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:09 UTC by Fridolín Pokorný
Modified: 2018-05-19 03:37 UTC (History)
5 users (show)

Fixed In Version: golang-googlecode-google-api-client-0-0.13.git18450f4.fc23 golang-googlecode-google-api-client-0-0.16.gite6294e6.fc24 golang-googlecode-google-api-client-0-0.16.gite6294e6.fc25 golang-googlecode-google-api-client-0-0.16.gite6294e6.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:22:55 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:09:46 UTC
Tracker for async updates of golang-googlecode-google-api-client for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Jan Kurik 2016-02-24 13:34:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Update System 2016-03-06 13:58:05 UTC
golang-googlecode-google-api-client-0-0.13.git18450f4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aab37c7ece

Comment 3 Fedora Update System 2016-03-07 00:26:26 UTC
golang-googlecode-google-api-client-0-0.13.git18450f4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aab37c7ece

Comment 4 Fedora Update System 2016-03-16 01:23:02 UTC
golang-googlecode-google-api-client-0-0.13.git18450f4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2016-08-09 16:06:52 UTC
golang-googlecode-google-api-client-0-0.15.git18450f4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8829be0a6e

Comment 6 Fedora Update System 2016-08-10 14:23:42 UTC
golang-googlecode-google-api-client-0-0.15.git18450f4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8829be0a6e

Comment 7 Fedora Update System 2016-12-15 15:43:31 UTC
golang-googlecode-google-api-client-0-0.16.git18450f4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23dae44d2a

Comment 8 Fedora Update System 2016-12-15 15:43:48 UTC
golang-googlecode-google-api-client-0-0.16.git18450f4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-87e447d96b

Comment 9 Fedora Update System 2016-12-15 15:44:02 UTC
golang-googlecode-google-api-client-0-0.16.git18450f4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4391908602

Comment 10 Fedora Update System 2016-12-15 15:44:22 UTC
golang-googlecode-google-api-client-0-0.16.git18450f4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4511e5d64c

Comment 11 Fedora Update System 2016-12-16 04:22:56 UTC
golang-googlecode-google-api-client-0-0.16.git18450f4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4391908602

Comment 12 Fedora Update System 2016-12-16 05:31:52 UTC
golang-googlecode-google-api-client-0-0.16.git18450f4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4511e5d64c

Comment 13 Fedora Update System 2016-12-16 05:33:32 UTC
golang-googlecode-google-api-client-0-0.16.git18450f4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-87e447d96b

Comment 14 Fedora Update System 2016-12-16 12:54:59 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a38a25e53

Comment 15 Fedora Update System 2016-12-16 12:55:17 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-098bd3de3f

Comment 16 Fedora Update System 2016-12-16 12:55:37 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b20dc0ea44

Comment 17 Fedora Update System 2016-12-16 12:55:59 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-830307d173

Comment 18 Fedora Update System 2016-12-16 13:17:31 UTC
golang-googlecode-google-api-client-0-0.16.git18450f4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23dae44d2a

Comment 19 Fedora Update System 2016-12-17 00:46:36 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a38a25e53

Comment 20 Fedora Update System 2016-12-17 00:52:08 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-098bd3de3f

Comment 21 Fedora Update System 2016-12-17 01:38:10 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b20dc0ea44

Comment 22 Fedora Update System 2016-12-19 20:59:45 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-830307d173

Comment 23 Fedora Update System 2017-03-08 13:22:55 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-03-08 13:51:58 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-03-08 15:48:42 UTC
golang-googlecode-google-api-client-0-0.16.gite6294e6.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2018-05-09 11:37:42 UTC
golang-googlecode-google-api-client-0-0.25.20180417git9c79dee.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f29ba104e

Comment 27 Fedora Update System 2018-05-09 23:31:25 UTC
golang-googlecode-google-api-client-0-0.25.20180417git9c79dee.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f29ba104e

Comment 28 Fedora Update System 2018-05-19 03:37:05 UTC
golang-googlecode-google-api-client-0-0.25.20180417git9c79dee.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.